{
  "item.scholar.white_writable_book": "Белая книга и перо",
  "item.scholar.orange_writable_book": "Оранжевая книга и перо",
  "item.scholar.magenta_writable_book": "Пурпурная книга и перо",
  "item.scholar.light_blue_writable_book": "Светло-голубая книга и перо",
  "item.scholar.yellow_writable_book": "Желтая книга и перо",
  "item.scholar.lime_writable_book": "Лаймовая книга и перо",
  "item.scholar.pink_writable_book": "Розовая книга и перо",
  "item.scholar.gray_writable_book": "Серая книга и перо",
  "item.scholar.light_gray_writable_book": "Светло-серая книга и перо",
  "item.scholar.cyan_writable_book": "Бирюзовая книга и перо",
  "item.scholar.purple_writable_book": "Фиолетовая книга и перо",
  "item.scholar.blue_writable_book": "Голубая книга и перо",
  "item.scholar.brown_writable_book": "Коричневая книга и перо",
  "item.scholar.green_writable_book": "Зеленая книга и перо",
  "item.scholar.red_writable_book": "Красная книга и перо",
  "item.scholar.black_writable_book": "Черная книга и перо",

  "item.scholar.white_written_book": "White Written Book",
  "item.scholar.orange_written_book": "Orange Written Book",
  "item.scholar.magenta_written_book": "Magenta Written Book",
  "item.scholar.light_blue_written_book": "Light Blue Written Book",
  "item.scholar.yellow_written_book": "Yellow Written Book",
  "item.scholar.lime_written_book": "Lime Written Book",
  "item.scholar.pink_written_book": "Pink Written Book",
  "item.scholar.gray_written_book": "Gray Written Book",
  "item.scholar.light_gray_written_book": "Light Gray Written Book",
  "item.scholar.cyan_written_book": "Cyan Written Book",
  "item.scholar.purple_written_book": "Purple Written Book",
  "item.scholar.blue_written_book": "Blue Written Book",
  "item.scholar.brown_written_book": "Brown Written Book",
  "item.scholar.green_written_book": "Green Written Book",
  "item.scholar.red_written_book": "Red Written Book",
  "item.scholar.black_written_book": "Black Written Book",

  "gui.scholar.insert_section_sign": "Вставить символ форматирования",
  "gui.scholar.insert_section_sign.help1": "Символ знака раздела с сочетанием определенной буквы используется для применения форматирования к части текста.",
  "gui.scholar.insert_section_sign.help2": "Нажмите [%s], чтобы узнать больше",

  "subtitle.scholar.book.signed": "Писанина при подписании книги"
}